This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 638419 - Review Request: gnu-crypto (for cloud package in bug #630179)
Review Request: gnu-crypto (for cloud package in bug #630179)
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 630179
  Show dependency treegraph
 
Reported: 2010-09-28 19:41 EDT by Rudd-O DragonFear
Modified: 2013-10-19 10:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-13 03:20:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rudd-O DragonFear 2010-09-28 19:41:19 EDT
Description: Cloud.com CloudStack dependency -- FIRST PACKAGE, SEEKING SPONSOR

http://download.cloud.com/foss/fedora/proposed/gnu-crypto-2.1.0-3.src.rpm
http://download.cloud.com/foss/fedora/proposed/gnu-crypto.spec
Comment 2 Alexander Kurtakov 2010-10-13 03:20:43 EDT
java-1.5.0-gcj obsoletest gnu-crypto because it has been merged there.
Closing the bug as DEFERRED.

Note You need to log in before you can comment on or make changes to this bug.